SiiNunit
{

localization_db : .localization
{
	key[]: "brand_che"
	val[]: "Cheetah"
	
	
	key[]: "cheetah53"
	val[]: "Containers Carrier"
	
	
	key[]: "body_cargo_types_cheetah53"
	val[]: "Containers"
}

}
